package libimobiledevice0-dbg (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/pyshared/python2.6/imobiledevice/_imobiledevice.so', which is also in package libimobiledevice1-dbg 0:1.0.4-1ubuntu1~lucid1

Bug #696070 reported by Ata on 2010-12-31
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libimobiledevice (Ubuntu)
Undecided
Unassigned

Bug Description

ubuntu 10.04 LTS

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libimobiledevice0-dbg (not installed)
ProcVersionSignature: Ubuntu 2.6.32-27.49-generic 2.6.32.26+drm33.12
Uname: Linux 2.6.32-27-generic i686
AptOrdering:
 libimobiledevice0-dbg: Install
 libimobiledevice0-dbg: Configure
Architecture: i386
Date: Fri Dec 31 22:24:58 2010
ErrorMessage: trying to overwrite '/usr/lib/debug/usr/lib/pyshared/python2.6/imobiledevice/_imobiledevice.so', which is also in package libimobiledevice1-dbg 0:1.0.4-1ubuntu1~lucid1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: libimobiledevice
Title: package libimobiledevice0-dbg (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/debug/usr/lib/pyshared/python2.6/imobiledevice/_imobiledevice.so', which is also in package libimobiledevice1-dbg 0:1.0.4-1ubuntu1~lucid1

Ata (dream-son80) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers